@media screen{
	#items{
		padding-left:5px;
		padding-right:5px;
		
	}
	#items_head{
		display:block;
		clear:both;
		padding-top:10px;
		color:#0b54a7;
		font-weight:bold;
		font-size:16px;
	}
	#items_img{
		width:40%;
		height:160px;
		float:left;		
		margin-top:14px;
		text-align:left;
		display:inline-block;		
	}
	#items_body{
		width:55%;
		height:auto;
		margin-top:10px;
		text-align:left;
		display:block;		
		float:right;
		padding-right:3px;
		font-weight:inherit;
		font-style:inherit;
		font-size:16px;
		font-family:"Times New Roman";
		vertical-align:baseline;
		word-wrap:break-word;
		overflow: hidden;
                text-overflow: ellipsis;
		max-height:155px;
	}
	#obama{
		clear:both;
		width:65%;
		height:10px;
		border-bottom:2px dashed #999999;
		margin-top:165px;
	}
	

	#read_more{
		float:right;
		width:auto;
		height:auto;
		margin-right:10px;
		margin-top:-17px;
		padding:5px;
	}
	#obama1{
	clear:both;
		width:70%;
		height:10px;
		border-bottom:2px dashed #999999;
		margin-top:165px;
	}
	#read_more1{
		float:right;
		width:auto;
		height:auto;
		margin-right:10px;
		margin-top:-17px;
		margin-right:0px;
		padding-left:80%;
		padding-top:5px;
		
	
	}
	#items_product{
		float:left;
		width:30%;	
		height:auto;	
		border:solid 1.5px #CCCCCC;
		margin-right:16px;
		margin-top:10px;
		margin-bottom:10px;	
		display:block;
	}
	#items_product img{
		display:block;
		width:95%;
		height:230px;
		margin-left: auto;
    	margin-right: auto;
		margin-top:5px;
		margin-bottom:5px;
	}
	#items_product h4{
		margin:5px;
		color:#000;
		display:block;
	}
	#items_product h4:hover{
		color:#06F;
	}
}

